mscorlib 2.0.0.0 4.0.0.0 System.Object System.Collections.Generic.IComparer<T> System.Collections.IComparer To be added. To be added. To be added.
- Constructor
  To be added.
  To be added.
  2.0.0.0
  4.0.0.0
- Method
  System.Int32 `` `` To be added. To be added. To be added. To be added. To be added. 2.0.0.0 4.0.0.0
- Property
  System.Collections.Generic.Comparer<T> To be added. To be added. To be added. 2.0.0.0 4.0.0.0
- Method
  System.Int32 `` `` To be added. To be added. To be added. To be added. To be added. 2.0.0.0 4.0.0.0